{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.11",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Reimagined Server Pack",
  "version": "6.7",
  "author": "",
  "files": [
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5875807,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 495191,
      "fileID": 4971470,
      "required": true
    },
    {
      "projectID": 867237,
      "fileID": 5541740,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5834694,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 5454566,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5571758,
      "required": true
    },
    {
      "projectID": 983284,
      "fileID": 5538311,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 5218101,
      "required": true
    },
    {
      "projectID": 625069,
      "fileID": 4603343,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 813527,
      "fileID": 4798238,
      "required": true
    },
    {
      "projectID": 628539,
      "fileID": 5852938,
      "required": true
    },
    {
      "projectID": 852669,
      "fileID": 5081354,
      "required": true
    },
    {
      "projectID": 592162,
      "fileID": 5302012,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 5655933,
      "required": true
    },
    {
      "projectID": 637870,
      "fileID": 5868719,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 905468,
      "fileID": 5098395,
      "required": true
    },
    {
      "projectID": 824936,
      "fileID": 5684824,
      "required": true
    },
    {
      "projectID": 968422,
      "fileID": 5708792,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658224,
      "required": true
    },
    {
      "projectID": 964282,
      "fileID": 5828432,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 5331403,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5852933,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5490637,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 5845326,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 318602,
      "fileID": 4927038,
      "required": true
    },
    {
      "projectID": 311927,
      "fileID": 4914721,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 5387432,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840216,
      "required": true
    },
    {
      "projectID": 853794,
      "fileID": 5206484,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5857023,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 5615651,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5302178,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 413596,
      "fileID": 4971487,
      "required": true
    },
    {
      "projectID": 961108,
      "fileID": 5029396,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 5229011,
      "required": true
    },
    {
      "projectID": 579484,
      "fileID": 5733671,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 970291,
      "fileID": 5509183,
      "required": true
    },
    {
      "projectID": 923005,
      "fileID": 5825802,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 5535122,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 5070502,
      "required": true
    },
    {
      "projectID": 825355,
      "fileID": 5101473,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 5241489,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 5050080,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 649925,
      "fileID": 5177724,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5838009,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 4815124,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 949995,
      "fileID": 5519261,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820238,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4980331,
      "required": true
    },
    {
      "projectID": 593996,
      "fileID": 5157069,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5862235,
      "required": true
    },
    {
      "projectID": 1095995,
      "fileID": 5688206,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 5010620,
      "required": true
    },
    {
      "projectID": 1044992,
      "fileID": 5684263,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 617757,
      "fileID": 5870672,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 4847009,
      "required": true
    },
    {
      "projectID": 1023668,
      "fileID": 5798644,
      "required": true
    },
    {
      "projectID": 886751,
      "fileID": 5364191,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 5292242,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5603816,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 4760462,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 361718,
      "fileID": 5292426,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5783607,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5067728,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 5759138,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 958083,
      "fileID": 5723353,
      "required": true
    },
    {
      "projectID": 771473,
      "fileID": 4768592,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 5425415,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 337396,
      "fileID": 5292325,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 5228059,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 1125351,
      "fileID": 5833361,
      "required": true
    },
    {
      "projectID": 852465,
      "fileID": 5441091,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 909143,
      "fileID": 5777588,
      "required": true
    },
    {
      "projectID": 912121,
      "fileID": 5559269,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 5760231,
      "required": true
    },
    {
      "projectID": 724387,
      "fileID": 5691543,
      "required": true
    },
    {
      "projectID": 939215,
      "fileID": 5605976,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 5887941,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5871623,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 311377,
      "fileID": 4971478,
      "required": true
    },
    {
      "projectID": 964817,
      "fileID": 5477977,
      "required": true
    },
    {
      "projectID": 969425,
      "fileID": 5137621,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4749994,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878214,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5698212,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 580555,
      "fileID": 5872526,
      "required": true
    },
    {
      "projectID": 891326,
      "fileID": 4706348,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 5858048,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5876199,
      "required": true
    },
    {
      "projectID": 829521,
      "fileID": 4960343,
      "required": true
    },
    {
      "projectID": 884883,
      "fileID": 4784110,
      "required": true
    },
    {
      "projectID": 930131,
      "fileID": 4830121,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    }
  ],
  "overrides": "overrides"
}